/* ===== General ===== */

::-moz-selection {
    background-color: #8bb738;
    color: #ffffff;
}

::-webkit-selection {
    background-color: #8bb738;
    color: #ffffff;
}

::selection {
    background-color: #8bb738;
    color: #ffffff;
}

body {
	/**background: #f4f4f4 url("../images/bodyer.png") repeat-y scroll center center;**/
	background: #ffffff;
	height: 100%;
}

html {
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizelegibility;
}

h1 {
	font-size: 2.4em;
 	margin: 0.6em 0;
	font-weight: 300;
	text-transform: uppercase;
}

p {
	font-size: 1.4em;
	margin: 0.4em 0;
	font-weight: 300;
	color: #454545;
}

.bold {
	font-weight: 400;
}

.green {
	color: #8bb738 ;
}

.sticky-wrap {
	min-height: 100%;
	margin-bottom: -200px; 
}

.sticky-wrap:after {
	content: " ";
	display: block;
}

footer, .sticky-wrap:after {
	height: 200px; 
}

footer {
	background: #a2d444;
	position: relative;
}

.wrapper {
	width: 1100px;
	background: #ffffff;
	margin: 0 auto;
	padding: 40px 0;
}

.clearer {
	clear: both;
}

.responsive-img {
    display: block;
	margin: 0 auto;
    height: auto;
    max-width: 100% !important;
}

.green-link {
	color: #8bb738;
}

.green-link:hover {
	text-decoration: underline;
}

/* =============================== HEADER + MENU  =============================== */

header {
	width: 100%;
	height: 140px;
	background: #ffffff;
}

.colors {
	width: 100%;
}

.colors div {
	height: 20px;
	display: inline-block;
	vertical-align: top;
}

.colors span {
	height: 3px;
	display: inline-block;
	vertical-align: top;
}

.colors .light {
	width: 34%;
	background: #aae836;
}

.colors .mid {
	width: 32%;
	background: #a2d444;
}

.colors .dark {
	width: 34%;
	background: #8bb738;
}

.head-wrap {
	width: 1100px;
	margin: 0 auto;
	position: relative;
}

.logo {
	position: absolute;
	top: 18px;
	left: 0;
}

.burger {
	display: none;
}

.clearfix:after {
    display: block;
    clear: both;
}

.menu {
	float: right;
}

.menu-position {
	position: absolute;
	top: 30px;
	right: 0;
}
 
.menu li {
    margin: 0;
    list-style: none;
}
 
.menu a, .menu span {
    color: #5b5b5b;
	font-weight: 300;
}

.menu > ul > li {
    float: left;
    display: inline-block;
    position: relative;
    font-size: 1.7em;
	padding: 0 10px;
}
 
.menu > ul > li > a, .menu > ul > li > span {
	padding: 11px 20px;
    display: inline-block;
}

.menu > ul > li > span > span {
	width: 10px;
	height: 8px;
	display: inline-block;
	background: url("../images/menu-arrow.png") no-repeat;
}

.menu > ul > .current-item > a, .menu > ul > .current-item > span {
	border-bottom: 2px solid #a2d444;
}

.menu > ul > li:hover > span, .menu > ul > li:hover > a {
	border-bottom: 2px solid rgba(162,212,68,0.8);
}

.menu li:hover .sub-menu {
    z-index: 1;
    opacity: 1;
}
 
.sub-menu {
    width: auto;
    padding: 5px 0px;
    position: absolute;
    top: 96%;
    left: 0;
    z-index:-1;
    opacity: 0;
    background-color: #ffffff;
	border-top: 2px solid #a2d444;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
 
.sub-menu li {
    display: block;
    font-size: 0.9em;
}
 
.sub-menu li a {
    padding: 6px 10px;
    display: block;
	white-space: nowrap;
	-webkit-transition: opacity linear 0.15s;
	   -moz-transition: opacity linear 0.15s;
	        transition: opacity linear 0.15s;
}

.sub-menu li a:hover {
	background: #a2d444;
	color: #ffffff;
}

.facebook {
	margin: 0 0 0 20px !important;
}

.facebook a {
	background-color: #a2d444;
	background-image: url('../images/facebook.png');
	display: block !important;
	width: 58px;
	height: 58px;
}

.facebook a:hover {
	background-color: #8bb738 !important;
	border: none !important;
}

/* =============================== SLIDER  =============================== */

.slider-wrap {
	height: 440px;
	width: 1100px;
	margin: 0 auto;
}

.slider {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slider__wrapper {
  height: 100%;
  list-style: none;
  overflow: hidden;
  *zoom: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

.slider__item {
  height: 100%;
  float: left;
  clear: none;
}

.slider__arrows-item {
  position: absolute;
  display: block;
  margin-bottom: -40px;
  padding: 20px;
  cursor: pointer;
}

.slider__arrows-item--right {
	background: url('../images/slider-arrows.png') no-repeat scroll -60px 0 rgba(0,0,0,0.3);
	height: 80px;
	width: 60px;
	bottom: 50%;
	right: 0;
}

.slider__arrows-item--left {
	background: url("../images/slider-arrows.png") no-repeat scroll 0 0  rgba(0,0,0,0.3);
	height: 80px;
	width: 60px;
	bottom: 50%;
	left: 0;
}

.slider__arrows-item--right:hover, .slider__arrows-item--left:hover {
	background-color: rgba(0,0,0,0.5)
}

.slider__nav {
  position: absolute;
  bottom: 30px;
}

.slider__nav-item {
  width: 12px;
  height: 12px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  background: #fff;
}

.slider__nav-item--current {
  background: #ccc;
}

.slider__nav-item:hover {
  background: #ccc;
}

.slide-1, .slide-2, .slide-3, .slide-4, .slide-5, .slide-6 {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	position: relative;
}

.slide-1 {
	background-image: url("../images/slider/01.jpg");
}

.slide-2 {
	background-image: url("../images/slider/02.jpg");
}

.slide-3 {
	background-image: url("../images/slider/03.jpg");
}

.slide-4 {
	background-image: url("../images/slider/04.jpg");
}

.slide-5 {
	background-image: url("../images/slider/05.jpg");
}

.slide-6 {
	background-image: url("../images/slider/06.jpg");
}

.slider__item span {
  display: block;
  position: absolute;
  bottom: 10%;
  background: rgba(0,0,0,0.40);
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 20px;
  font-size: 2em;
}

/* =============================== NASLOVNA  =============================== */


.centerer {
	text-align: center;
}

.gal-holder {
	display: inline-block;
	width: 33.3%;
	padding: 10px;
}

.gal-link {
	display: block;
	position: relative;
	overflow: hidden;
}

.gal-link img {
	width: 100%;
	display: block;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
			transition: all 0.3s;
}

.gal-link span {
	background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
	width: 100%;
	display: block;
    bottom: 0;
    color: #ffffff;
    font-size: 1.4em;
	line-height: 1em;
    padding: 12px 20px;
    position: absolute;
	text-transform: uppercase;
	text-align: left;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
			transition: all 0.3s;
}

.gal-link:hover img { 
	-webkit-transform: scale(1.1) rotate(3deg);
	   -moz-transform: scale(1.1) rotate(3deg);
	        transform: scale(1.1) rotate(3deg);
}

.gal-link:hover span { 
	background: rgba(0, 0, 0, 0.64) none repeat scroll 0 0;
}


/* =============================== FOOTER  =============================== */

.footer-wrap {
	width: 1100px;
	margin: 0 auto;
	padding: 26px 40px 0 40px;
}

footer p {
	font-size: 1.1em;
	color: #ffffff;
	text-align: center;
	padding: 50px 0 0 0;
}

footer a {
	color: #ffffff;
}

footer a:hover {
	text-decoration: underline;
}

.scrollup {
	display: block;
	background: url("../images/top.png") no-repeat scroll 0 0 rgba(0,0,0,0.3);
	height: 50px;
	width: 50px;
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
	opacity: 0.6;
}

.scrollup:hover {
	opacity: 1;
}

/* =============================== KONTAKT  =============================== */


.error[generated=true] {
	display: block;
	width: 100%;
	background: #fd4f4f;
    color: #ffffff;
    font-size: 98%;
    padding: 2px 10px;
	position: relative;
}

.error[generated=true]:after {
	top: 100%;
	left: 20px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(253, 79, 792, 0);
	border-top-color: #fd4f4f;
	border-width: 8px;
}

input, textarea {
	color: #454545;
	border: 0px;
	padding: 14px 40px 14px 14px;
	width: 100%;
	display: block;
	margin-bottom: 18px;
	font-size: 1.4em;
	background-color: #f2f2f2;
	background-repeat: no-repeat;
}

input:focus, textarea:focus {
	outline: none;
	box-shadow: 0 0 0 1px #dddddd inset;
}

textarea {
	width: 100%;
	min-height: 200px;
	height: 200px;
	resize: vertical;
}

input[type=submit] {
	cursor: pointer;
	margin: 0 0 20px 0;
	display: block;
	background: #a2d444;
	color: #ffffff;
	border-bottom: 4px solid #759a30;
}

input[type=submit]:hover {
	background: #8bb738;
}

.response {
	display: block; 
}

.response .success {
	padding: 20px 10px;
	font-size: 1.6em;
	background: #a2d444;
	margin: 70px 0 20px 0;
	text-align: center;
	display: block;
}

.response .failure {
	padding: 20px 10px;
	font-size: 1.6em;
	background: #fd4f4f;
	margin: 70px 0 20px 0;
	text-align: center;
	display: block;
}

.response .success, .response .failure  {
	color: #ffffff;
}

label {
	font-size: 1.2em;
}

.map-wrap {
	width: 100%;
	position: relative;
	padding: 20px 0 0 0;
}

.map-canvas {
	width: 100%;
	height: 400px;
	top: 0;
	left: 0;
	z-index: 1;
}

/* =============================== PHOTO GALLERY  =============================== */

.photo-gallery {

}

.photo-gallery a {
	display: inline-block;
	margin: 3px 6px;
	background: url("../images/plus.png") no-repeat scroll center center rgba(139,183,56,1.00)
}

.photo-gallery a img {
	display: block;
	height: 160px;
	-webkit-transition: opacity 0.3s ease;
       -moz-transition: opacity 0.3s ease;
            transition: opacity 0.3s ease;
}

.photo-gallery a:hover img {
	opacity: 0.4;
}

@media only screen and (max-width: 1180px) {
	body {
		background: #ffffff;
	}
	.wrapper, .slider-wrap, .footer-wrap {
		width: 100%;
		margin: 0;
	}
	.wrapper {
		padding: 30px 40px 40px 40px;
	}
	h1 {
		font-size: 2.2em;
	}	
	p {
		font-size: 1.2em;
		margin: 0.3em 0;
	}
	header {
		height: 130px;
	}
	.head-wrap {
		width: 100%;
		margin: 0;
	}
	.logo {
		left: 40px;
		top: 11px;
	}
	.menu-position {
		right: 30px;
	}
	.menu > ul > li > a, .menu > ul > li > span {
		padding: 6px 14px;
	}
	.facebook a {
		background-size: 47px 47px;
		width: 47px;
		height: 47px;
	}
	.slider-wrap {
		height: 400px;
	}
	.map-wrap {
		width: 100%;
		padding: 0 40px 40px 40px;
	}
}

@media only screen and (max-width: 1000px) {
	.gal-link span {
		font-size: 1.2em;
		line-height: 0.9em;
	}
}

@media only screen and (max-width: 800px) {
	.wrapper {
		padding: 20px 30px 30px 30px;
	}	
	h1 {
		font-size: 2em;
		margin: 0.5em 0;
	}
	.marg-fix {
		margin: 0.6em 0 0.1em 0;
	}	
	p {
		font-size: 1.1em;
		margin: 0.3em 0;
	}
	.logo {
		left: 20px;
	}
	.burger {
		background: url('../images/burger.png') no-repeat scroll 0 0 transparent;
		border: none;
		display: block;
		width: 33px;
		height: 33px;
		position: absolute;
		top: 20px;
		right: 33px;
	}
	.burger.active {
		background: url('../images/burger.png') no-repeat scroll 0 -33px transparent;
	}
	.menu {
		background-color: #ffffff;
		border-right: 2px solid #cccccc;
		position: fixed;
		text-align: left;
		height: 100%;
		width: 340px;
		top: 0;
		left: -340px;
		float: none;
		z-index: 1000;
		overflow-y: auto;
		-webkit-transition: all 0.2s ease;
		   -moz-transition: all 0.2s ease;
				transition: all 0.2s ease;
	}
	.menu-position, .language {
		position: relative;
		top: 0;
		left: 0;
	}
	.language {
		padding: 10px 20px 10px 30px;
	}
	.menu > ul > li {
		font-size: 1.2em;
		float: none;
		display: block;
		padding: 0;
	}
	.menu > ul > li > a, .menu > ul > li > span {
		padding: 8px 20px 8px 30px;
		display: block;
		font-weight: 400;
	}
	.menu > ul > li:hover > a, .menu > ul > .current-item > a, .sub-menu li a:hover, .current-mob > a {
		background-color: #a2d444 ;
		color: #ffffff;
		border: none;
	}
	.menu > ul > li:hover > span, .menu > ul > li:hover > a, .menu > ul > .current-item > a, .menu > ul > .current-item > span {
		border-bottom: none;
	}
	.menu > ul > .current-item > span, .menu > ul > li:hover > span {
		background-color: none;
	}
	.sub-menu {
		padding: 0px;
		position: relative;
		top: 0;
		left: 0;
		opacity: 1;
		background: none;
		border: none;
	}	 
	.sub-menu li {
		display: block;
		font-size: 0.9em;
	}	 
	.sub-menu li a {
		padding: 6px 50px;
		display: block;
		font-weight: 400;
	}
	.facebook {
		margin: 20px 0 0 30px !important;
		width: 47px;
	}
	.facebook a {
		background-color: #8bb738;
	}
	
	.facebook a:hover {
		background-color: #7ca331 !important;
	}
	.gal-holder {
		width: 50%;
	}
	.map-wrap {
		padding: 0 30px 30px 30px;
	}
}


@media only screen and (max-width: 780px) {
	.slider-wrap {
		height: 300px;
	}
	.slider__arrows-item {
	  margin-bottom: -30px;
	  padding: 20px;
	  cursor: pointer;
	}
	.slider__arrows-item--right {
		background: url('../images/slider-arrows.png') no-repeat scroll -45px 0 / 90px 60px rgba(0,0,0,0.3);
		height: 60px;
		width: 45px;
	}
	.slider__arrows-item--left {
		background: url("../images/slider-arrows.png") no-repeat scroll 0 0 / 90px 60px rgba(0,0,0,0.3);
		height: 60px;
		width: 45px;
		bottom: 50%;
		left: 0;
	}
	.slider__item span {
		font-size: 1.8em;
		padding: 8px 20px;
	}
	label {
		font-size: 1em;
	}
	.photo-gallery a img {
		height: 140px;
	}
}


@media only screen and (max-width: 520px) {
	.path {
		font-size: 0.9em;
		margin: 0 0 16px 0;
	}
	.wrapper {
		padding: 20px;
	}
	h1 {
		font-size: 1.8em;
		margin: 0.4em 0;
	}
	.marg-fix {
		margin: 0.5em 0 0.1em 0;
	}	
	p, .main-kontakt p  {
		font-size: 1em;
		margin: 0.3em 0;
	}
	.slider-wrap {
		height: 240px;
	}
	.slider__item span {
		font-size: 1.6em;
		bottom: 8%;
		padding: 6px 20px;
	}
	.logo {
		left: 20px;
	}
	.burger {
		right: 20px;
	}
	.menu {
		width: 300px;
		left: -300px;
	}
	input, textarea {
		padding: 8px 36px 8px 8px;
		margin-bottom: 12px;
		font-size: 1.125em;
	}	
	.response .success, .response .failure {
		line-height: 1em;
		font-size: 1.4em;
		margin: 40px 0 10px 0;
	}
	.gal-holder {
		display: block;
		width: 100%;
		max-width: 350px;
		padding: 10px 0;
		margin: 0 auto;
	}
	.map-wrap {
		padding: 0 20px 20px 20px;
	}
	.map-canvas {
		height: 300px;
	}
	.photo-gallery a img {
		height: 120px;
	}
}

@media only screen and (max-width: 400px) {
	.menu {
		width: 260px;
		left: -260px;
	}
	.menu > ul > li > a, .menu > ul > li > span {
		padding: 6px 10px 6px 10px;
	}
	.sub-menu li a {
		padding: 5px 10px 5px 24px;
	}
	.facebook {
		margin: 10px 0 0 24px !important;
	}
	h1 {
		font-size: 1.6em;
		margin: 0.3em 0;
	}		
	p {
		font-size: 0.9em;
	}
	.footer-wrap {
		padding: 26px 10px 0 10px;
	}
	footer p{
		padding: 60px 0 0 0;
	}
	.photo-gallery a img {
		height: 100px;
	}
}

.nav-open {
	left: 0;
}
